<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="40" start.y="28" goal.x="43" goal.y="12" size="1.12"/>
        <agent id="1" start.x="25" start.y="26" goal.x="55" goal.y="37" size="1.95"/>
        <agent id="2" start.x="4" start.y="16" goal.x="52" goal.y="7" size="1.76"/>
        <agent id="3" start.x="41" start.y="37" goal.x="13" goal.y="8" size="1.99"/>
        <agent id="4" start.x="7" start.y="6" goal.x="56" goal.y="29" size="1.37"/>
    </agents>
</root>
